Bug 981043 - cluster.conf man page to reference schema?
cluster.conf man page to reference schema?
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster (Show other bugs)
Unspecified Linux
low Severity low
: rc
: ---
Assigned To: Christine Caulfield
Cluster QE
: Documentation
Depends On: 901637 917809 981047 1081261
  Show dependency treegraph
Reported: 2013-07-03 17:02 EDT by Steven J. Levine
Modified: 2014-10-14 00:44 EDT (History)
10 users (show)

See Also:
Fixed In Version: cluster-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 901637
Last Closed: 2014-10-14 00:44:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 5 Christine Caulfield 2014-06-16 10:03:06 EDT
commit 7df55df9518bf6ffc2efa3577dfd8afb2551113b
Author: Christine Caulfield <ccaulfie@redhat.com>
Date:   Mon Jun 16 12:58:25 2014 +0100

    manpage: Mention cluster.conf.html scheme in cluster.conf man page
Comment 6 Christine Caulfield 2014-06-16 10:03:47 EDT
Also update cluster_conf.html to reflect the latest cluster.rng!

commit 5c24c7c155e0f06f8ad9ca739835eefcda0d6106
Author: Christine Caulfield <ccaulfie@redhat.com>
Date:   Mon Jun 16 15:01:10 2014 +0100

    doc: update cluster_conf.html
Comment 9 errata-xmlrpc 2014-10-14 00:44:45 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.